/* 清除浮动 */
/* link in text */
a.t {
  text-decoration: underline;
}
a.t:hover {
  color: #3b4266;
  text-decoration: underline;
}
/* clear float */
.cf {
  zoom: 1;
}
/* for IE */
.cf:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
/* for other */
/* end of clear float */
/* text-align */
/* display */
.dis {
  display: block;
}
.undis {
  display: none;
}
/*常用字号*/
/*常用颜色*/
/* 圆角  */
/*边框圆角*/
.sanjiao {
  border-width: 20px;
  border-color: transparent transparent #ccc transparent;
  border-style: dashed dashed solid dashed;
  width: 0;
  height: 0;
  overflow: hidden;
}
/*单行载断*/
/*单行载断溢出省略号*/
/*3行载断溢出省略号*/
/*配模式定位*/
/* 水平垂直居中的公共类 */
/* 水平居中公共类 */
/* 垂直居中公共类 */
/* 背景自适应 */
/* 2018新增 */
/* translate 方式垂直居中 父元素必须有定位*/
.ztwrap {
  width: 100%;
  max-width: 1200px;
  min-width: 310px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .ztwrap {
    width: 96%;
  }
}
img {
  max-width: 100%;
  vertical-align: middle;
}
a {
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -ms-transition: all 0.218s;
  -o-transition: all 0.218s;
  transition: all 0.218s;
}
a:hover {
  color: #3b4266;
}
.att_con {
  padding-top: 20px;
  /* att_p01 start */
  /* att_p01 end */
  /* att_p02 start */
  /* att_p02 end*/
  /* att_p03 start */
  /* att_p03 end */
  /* att_p04 start */
  /* att_p04 end */
}
.att_con .att_p01 {
  padding-bottom: 80px;
}
.att_con .att_p01 .h2_title {
  margin-bottom: 30px;
}
.att_con .att_p01 > p {
  color: #5d5d5d;
  max-width: 950px;
  width: 90.5%;
  margin: 0 auto 1em;
  line-height: 1.875em;
  font-size: 16px;
}
.att_con .att_p01 > p:last-child {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .att_con .att_p01 {
    padding-bottom: 10%;
  }
  .att_con .att_p01 .h2_title {
    margin-bottom: 20px;
  }
  .att_con .att_p01 > p {
    font-size: 16px;
    text-align: justify;
  }
}
@media (max-width: 520px) {
  .att_con .att_p01 > p {
    font-size: 14px;
  }
}
.att_con .att_p02 {
  background-color: #f5f5f5;
  padding-bottom: 50px;
}
.att_con .att_p02 .h2_title {
  margin-bottom: 45px;
}
.att_con .att_p02 ul {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1330px;
  *zoom: 1;
  zoom: 1;
}
.att_con .att_p02 ul:after {
  content: " ";
  clear: both;
  display: table;
}
.att_con .att_p02 ul::after {
  width: 100%;
  height: 0;
}
.att_con .att_p02 ul li {
  height: 276px;
  background-color: #fff;
  margin-bottom: 35px;
  color: #2b3a86;
  float: left;
}
@media (min-width: 1201px) {
  .att_con .att_p02 ul li {
    position: relative;
  }
  .att_con .att_p02 ul li:hover:nth-child(2)::after,
  .att_con .att_p02 ul li:hover:nth-child(3)::after,
  .att_con .att_p02 ul li:hover:nth-child(4)::after,
  .att_con .att_p02 ul li:hover:nth-child(5)::after,
  .att_con .att_p02 ul li:hover:nth-child(6)::after {
    content: '';
    position: absolute;
    transition: all 0.618s;
    top: 0%;
    bottom: 0;
    right: 0;
    left: 0;
    border: 4px solid #ffaa17;
    opacity: 1;
  }
}
.att_con .att_p02 ul li h3 {
  font-size: 24px;
  margin: 13px 0 11px;
  text-align: center;
}
.att_con .att_p02 ul li p {
  font-size: 14px;
  line-height: 1.71428571em;
}
.att_con .att_p02 ul li:nth-child(1) {
  max-width: 660px;
  width: 49.6%;
  padding-right: 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  background-color: #2b3a86;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  line-height: 100%;
}
.att_con .att_p02 ul li:nth-child(1) > img {
  max-width: 213px;
  margin: 0 10px;
  float: left;
}
.att_con .att_p02 ul li:nth-child(1) p {
  float: right;
  color: #fff;
  width: 60%;
}
.att_con .att_p02 ul li:nth-child(2) span,
.att_con .att_p02 ul li:nth-child(3) span,
.att_con .att_p02 ul li:nth-child(4) span,
.att_con .att_p02 ul li:nth-child(5) span,
.att_con .att_p02 ul li:nth-child(6) span {
  display: block;
  width: 65px;
  line-height: 46px;
  text-align: center;
  margin: auto;
}
.att_con .att_p02 ul li:nth-child(2)::after,
.att_con .att_p02 ul li:nth-child(3)::after,
.att_con .att_p02 ul li:nth-child(4)::after,
.att_con .att_p02 ul li:nth-child(5)::after,
.att_con .att_p02 ul li:nth-child(6)::after {
  transition: all 0.618s;
  opacity: 0;
}
.att_con .att_p02 ul li:nth-child(2),
.att_con .att_p02 ul li:nth-child(3) {
  max-width: 290px;
  width: 24.8%;
  padding: 30px 30px 0;
}
.att_con .att_p02 ul li:nth-child(4),
.att_con .att_p02 ul li:nth-child(5),
.att_con .att_p02 ul li:nth-child(6) {
  max-width: 414px;
  width: 32%;
  padding: 55px 45px 0;
}
.att_con .att_p02 ul li:nth-child(4) h3,
.att_con .att_p02 ul li:nth-child(5) h3,
.att_con .att_p02 ul li:nth-child(6) h3 {
  margin-top: 30px;
}
@media (max-width: 1300px) {
  .att_con .att_p02 ul li {
    width: 32% !important;
    max-width: 32% !important;
    padding: 30px 30px 0 !important;
  }
  .att_con .att_p02 ul li > img {
    display: none !important;
  }
  .att_con .att_p02 ul li:nth-child(1) p {
    width: 100%;
  }
}
@media (max-width: 1200px) {
  .att_con .att_p02 ul li {
    width: 49% !important;
    max-width: 49% !important;
  }
  .att_con .att_p02 ul li:nth-child(1) {
    padding: 0 20px !important;
  }
}
@media (max-width: 768px) {
  .att_con .att_p02 {
    padding-bottom: 6%;
  }
  .att_con .att_p02 .h2_title {
    margin-bottom: 30px;
  }
  .att_con .att_p02 ul li {
    width: 100% !important;
    max-width: 600px !important;
    margin: 0 auto 4%;
    height: 240px;
    padding: 20px 30px 0 !important;
  }
  .att_con .att_p02 ul li h3 {
    margin-top: 15px !important;
  }
  .att_con .att_p02 ul li:nth-child(1) {
    padding: 0 20px !important;
  }
}
@media (max-width: 360px) {
  .att_con .att_p02 ul li {
    padding: 20px 20px 0 !important;
  }
  .att_con .att_p02 ul li:nth-child(1) p {
    font-size: 13px;
  }
}
.att_con .att_p03 {
  background: url(../images/attp03_bg.jpg) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  padding-bottom: 5.25%;
}
.att_con .att_p03 .h2_title {
  color: #fff;
  padding-top: 75px;
  margin-bottom: 3.125%;
}
.att_con .att_p03 .h2_title h2::after {
  background: #fff;
}
.att_con .att_p03 ul {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  max-width: 1000px;
  *zoom: 1;
  zoom: 1;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.att_con .att_p03 ul:after {
  content: " ";
  clear: both;
  display: table;
}
.att_con .att_p03 ul li {
  font-size: 24px;
  margin: 0 auto;
  text-align: center;
  float: left;
  width: 20%;
}
.att_con .att_p03 ul li img {
  width: 5em;
}
.att_con .att_p03 ul li h3 {
  margin-top: 0.83333333em;
  color: #ffffff;
}
.att_con .att_p03 b {
  display: block;
  height: 1px;
  max-width: 1000px;
  width: 100%;
  background-color: #fff;
  margin: 5.2% auto 3.65%;
}
.att_con .att_p03 > p {
  line-height: 25px;
  font-size: 18px;
  max-width: 750px;
  width: 80%;
  color: #fff;
  margin: 0 auto 25px;
  letter-spacing: 1px;
}
.att_con .att_p03 > p em {
  display: inline-block;
  width: 4.44444444em;
  text-align: justify;
  text-align-last: justify;
}
@media (max-width: 1200px) {
  .att_con .att_p03 ul li {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .att_con .att_p03 {
    padding-bottom: 10%;
  }
  .att_con .att_p03 .h2_title {
    padding-top: 50px;
    margin-bottom: 6%;
  }
  .att_con .att_p03 .huadong {
    display: block;
    font-size: 12px;
    text-align: center;
    margin-bottom: 5px;
  }
  .att_con .att_p03 .p03_wrap {
    overflow-x: auto;
  }
  .att_con .att_p03 ul {
    min-width: 650px;
  }
  .att_con .att_p03 ul li {
    font-size: 16px;
  }
  .att_con .att_p03 b {
    margin-top: 10%;
    margin-bottom: 10%;
  }
  .att_con .att_p03 > p {
    font-size: 16px;
    text-align: justify;
  }
}
@media (max-width: 360px) {
  .att_con .att_p03 > p {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.att_con .att_p04 ol {
  max-width: 785px;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  margin-top: 75px;
}
.att_con .att_p04 ol li {
  text-align: center;
  float: left;
  width: 33.33333333%;
  font-size: 18px;
  height: 5.55555556em;
  padding-top: 1.83333333em;
  border: 1px solid #454c6b;
  position: relative;
  cursor: pointer;
}
.att_con .att_p04 ol li:nth-child(2),
.att_con .att_p04 ol li:nth-child(1) {
  border-right: none;
}
.att_con .att_p04 ol li.onhover {
  background-color: #454c6b;
}
.att_con .att_p04 ol li.onhover span {
  color: #fff;
  bottom: 0;
}
.att_con .att_p04 ol li.onhover em {
  position: relative;
  top: 1.11111111em;
  border-width: 7px;
  border-color: #fff transparent transparent transparent;
  border-style: solid dashed dashed dashed;
  width: 0;
  height: 0;
  overflow: hidden;
}
.att_con .att_p04 ol li.onhover b {
  transition: all 0.3s;
  background: #fff;
  bottom: -1px;
}
.att_con .att_p04 ol li.onhover b::after {
  display: none;
}
.att_con .att_p04 ol li span {
  display: block;
  color: #454c6b;
}
.att_con .att_p04 ol li b {
  display: block;
  position: absolute;
  bottom: 1.66666667em;
  left: 50%;
  transform: translateX(-50%);
  width: 4.72222222em;
  height: 0.22222222em;
  background-color: #454c6b;
  transition: all 0.3s;
}
.att_con .att_p04 ol li b::after {
  content: '';
  position: absolute;
  width: 18px;
  height: 0.33333333em;
  background-color: #ffaa17;
  left: 50%;
  transform: translateX(-50%);
  top: -1px;
}
.att_con .att_p04 .tables {
  max-width: 970px;
  margin-top: 1px;
}
.att_con .att_p04 .tables table {
  display: none;
  font-size: 14px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dcdcdc;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
}
.att_con .att_p04 .tables table.on {
  display: block;
}
.att_con .att_p04 .tables table tr:nth-child(odd) {
  background-color: #f2f2f2;
}
.att_con .att_p04 .tables table tr th {
  line-height: 4.28571429em;
  background-color: #9ea3bc;
  text-align: center;
  color: #fff;
  font-weight: 600;
}
.att_con .att_p04 .tables table tr th:nth-child(1) {
  width: 18.6%;
}
.att_con .att_p04 .tables table tr th:nth-child(2) {
  width: 8.8%;
}
.att_con .att_p04 .tables table tr td {
  color: #5d5d5d;
}
.att_con .att_p04 .tables table tr td:nth-child(1),
.att_con .att_p04 .tables table tr td:nth-child(2) {
  text-align: center;
}
.att_con .att_p04 .tables table tr td:nth-child(3) {
  padding: 0.71428571em 40px;
}
.att_con .att_p04 .tables table tr td:nth-child(3) p {
  line-height: 1.78571429em;
}
@media (max-width: 768px) {
  .att_con .att_p04 ol {
    margin-top: 10%;
  }
  .att_con .att_p04 ol li {
    font-size: 16px;
  }
  .att_con .att_p04 .tables table {
    font-size: 12px;
  }
  .att_con .att_p04 .tables table tr td:nth-child(1) {
    padding-left: 10px;
    padding-right: 10px;
  }
  .att_con .att_p04 .tables table tr td:nth-child(3) {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 414px) {
  .att_con .att_p04 ol li {
    font-size: 12px;
  }
}
